lpcware

Not working Installer_LPCXpresso_7.1.1_125_Linux-x86

Discussion created by lpcware Employee on Jun 15, 2016
Latest reply on Jun 15, 2016 by lpcware
Content originally posted in LPCWare by kazu_zamasu on Fri Apr 18 17:11:12 MST 2014
Hello, all
I had update my pc on
"Linux foo-bar 3.13.0-24-generic #46-Ubuntu SMP Thu Apr 10 19:11:08 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux"

and installed following 32bit-lib,

sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0 lib32gcc1 lib32stdc++6 libc6-dev-i386 gcc-multilib

my GCC version is following.
$ gcc --version
gcc (Ubuntu 4.8.2-19ubuntu1) 4.8.2
Copyright (C) 2013 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

To started the Installer. But not working. this is result.

$ /mbed/archive/Installer_LPCXpresso_7.1.1_125_Linux-x86
invalid command name "bind"
    while executing
"::unknown bind Text <Tab>"
    ("uplevel" body line 1)
    invoked from within
"uplevel 1 $next $args"
    (procedure "::obj::Unknown" line 3)
    invoked from within
"bind Text <Tab>"
    (procedure "::InstallJammer::InitializeGui" line 19)
    invoked from within
"::InstallJammer::InitializeGui "
    (procedure "::InstallJammer::InitInstall" line 68)
    invoked from within
"::InstallJammer::InitInstall"
    (file "/installkitvfs/main.tcl" line 38437)

bind command is already have.

If you have any advice, please tell me this issue resolve method.

regards, kazu

Outcomes